/*
 Theme Name:   Bento Child
 Theme URI:    http://hotfish.com/wp-content/themes/bento-child/
 Description:  Bento Child Theme
 Author:       Reuben Poharama
 Author URI:   http://reubs.nz
 Template:     bento
 Version:      1.0.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  bento-child
*/



/* Laptops and medium screens - 1024px and wider */

.logo img {
	max-height: 150px;
   	max-width: 100%;	
}
@media screen and (min-width: 64em) {
	
	.logo img {
		max-height: 90px;
    	max-width: 100%;	
	}
}


.so-panel {
	margin-bottom: 3px !important;
}
.primary-menu > li > a {
	color: #909090;
}
.primary-menu > li > a:hover,
.primary-menu > li.current-menu-item > a,
.primary-menu > li.current-menu-ancestor > a {
	color: #000000;	
}

h2 {
	font-family: Playfair Display;
	font-size: 60px;
	margin: 0.2em;
}

h3 {
	font-family: 'Open Sans', Arial, sans-serif !important;
	font-size: 20px;
}

input[type="submit"] {
	border: none;
    padding: 16px 20px;
    font-family: inherit;
    font-size: inherit;
    text-transform: uppercase;
    background-color: #331ec6;
    color: #fff;
    font-weight: 700;
    cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-border-radius: 0;
}

input[type="submit"]:hover {
	background-color: #02008c;
}